Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

EGit GitHub 1.3.0.201202121842-rc4

Change-Id: I5f1573a4faad7f796bf6fb9df582dbbeb9a45272
Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
  • Loading branch information...
commit 05a432b4c08c353a559caa2ab3882ef7d36ad1da 1 parent 056626f
@msohn msohn authored
View
2  org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core.tests
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.0.201202121842-rc4
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.0.0)",
View
2  org.eclipse.egit.github.core.tests/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
</parent>
<artifactId>org.eclipse.egit.github.core.tests</artifactId>
View
2  org.eclipse.egit.github.core/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.0.201202121842-rc4
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.0.0)",
View
2  org.eclipse.egit.github.core/pom-jar.xml
@@ -5,7 +5,7 @@
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>org.eclipse.egit.github.core</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
<parent>
<groupId>org.sonatype.oss</groupId>
View
2  org.eclipse.egit.github.core/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
</parent>
<modelVersion>4.0.0</modelVersion>
View
2  org.eclipse.mylyn.github-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.mylyn.github.feature"
label="%featureName"
- version="1.3.0.qualifier"
+ version="1.3.0.201202121842-rc4"
provider-name="%providerName"
plugin="org.eclipse.egit">
View
2  org.eclipse.mylyn.github-feature/pom.xml
@@ -14,7 +14,7 @@
<parent>
<artifactId>github-parent</artifactId>
<groupId>org.eclipse.mylyn.github</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
</parent>
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.mylyn.github.feature</artifactId>
View
2  org.eclipse.mylyn.github-site/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
</parent>
<artifactId>github-updatesite</artifactId>
View
2  org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.0.201202121842-rc4
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.mylyn.internal.github.core;version="1.3.0";x-friends:="org.eclipse.mylyn.github.ui",
View
2  org.eclipse.mylyn.github.core/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
</parent>
<modelVersion>4.0.0</modelVersion>
View
2  org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.doc;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.0.201202121842-rc4
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.mylyn.wikitext.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional,
org.eclipse.mylyn.wikitext.mediawiki.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional
View
2  org.eclipse.mylyn.github.doc/pom.xml
@@ -18,7 +18,7 @@ http://www.eclipse.org/legal/epl-v10.html
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
</parent>
<artifactId>org.eclipse.mylyn.github.doc</artifactId>
View
2  org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse EGit Mylyn GitHub Tests
Bundle-SymbolicName: org.eclipse.mylyn.github.tests
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.0.201202121842-rc4
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.ui;bundle-version="[3.2.0,4.0.0)",
View
2  org.eclipse.mylyn.github.tests/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
</parent>
<artifactId>org.eclipse.mylyn.github.tests</artifactId>
View
2  org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.0.201202121842-rc4
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: plugin
View
2  org.eclipse.mylyn.github.ui/pom.xml
@@ -14,7 +14,7 @@
<parent>
<artifactId>github-parent</artifactId>
<groupId>org.eclipse.mylyn.github</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
</parent>
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.mylyn.github.ui</artifactId>
View
2  pom.xml
@@ -14,7 +14,7 @@
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
<modelVersion>4.0.0</modelVersion>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.3.0.201202121842-rc4</version>
<prerequisites>
<maven>3.0</maven>
</prerequisites>
Please sign in to comment.
Something went wrong with that request. Please try again.